@charset "UTF-8";


/* ==================================================================

	mypage.css

================================================================== */


/* --------------------------------------------------
	rightCell
-------------------------------------------------- */

/* gappon */

#rightCell .gappon {
	margin-bottom: 20px;
}

#rightCell .gapponBtn {
	text-align: center;
}

#rightCell .gapponBtn a {
	display: block;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	background: url(/images/common/icon_book.png) no-repeat 10px center #222;
	padding: 20px 12px 20px 30px;
	margin-bottom: 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(/pie/PIE.htc);
}

#rightCell .gapponBtn a:hover {
	color: #FFF;
	text-decoration: none;
	background: url(/images/common/icon_book.png) no-repeat 10px center #555;
	padding: 20px 12px 20px 30px;
}

/* pointBox */

#rightCell ul.pointBox {
	border: 1px solid #DDD;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(/pie/PIE.htc);
	margin-bottom: 25px;
}
#rightCell ul.pointBox li {
	font-weight: bold;
	text-align: center;
	line-height: 1;
}
#rightCell ul.pointBox li em {
	color: #900;
	font-size: 18px;
	margin-left: 10px;
}
#rightCell ul.pointBox li a {
	display: block;
	color: #444;
	padding: 21px 0 23px 0
}
#rightCell ul.pointBox li a:hover {
	text-decoration: none;
	background: #F0F0F0;
}

/* --------------------------------------------------
	mainCell
-------------------------------------------------- */

/* reload */

#mainCell .reload {
	color: #900;
	padding: 20px 30px;
	margin-bottom: 30px;
	background: #F7ECEC;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	behavior: url(/pie/PIE.htc);
}
#mainCell .reload dl {
	display: table;
	width: 100%;
}
#mainCell .reload dl dt {
	font-size: 12px;
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}
#mainCell .reload dl dd {
	display: table-cell;
	text-align: right;
	vertical-align: middle;
}
#mainCell .reload dl dd a {
	padding: 10px 30px;
}

/* --------------------------------------------------
	matome
-------------------------------------------------- */

#mainCell .gapponTable *[data-item="handle"] {
	cursor: move;
}
#mainCell .gapponTable *[data-item="handle"]:hover {
	background-color: #EEE;
}
#mainCell .gapponTable .ui-state-disabled {
	height: 233px;
}
#mainCell .selectBookList {
	width: 100%;
	height: 100%;
	background: url(/images/common/bg_1px_eee.gif) repeat;
	position: fixed;
	top: 0;
	left: 0;
	cursor: pointer;
	display: none;
	z-index: 1000;
}
#mainCell .bookListBoxOuter {
	width: 720px;
	height: 480px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -240px 0 0 -360px;
	border: 1px solid #ddd;
}
#mainCell .bookListBox {
	width: 680px;
	height: 440px;
	padding: 20px;
	background-color: #fff;
	overflow: auto;
}
#mainCell .selectBookList .smp-only {
	display: none;
}
#mainCell .bookListBox .select-close {
	position: absolute;
	bottom: -70px;
	left: 50%;
	display: block;
	width: 100px;
	height: 20px;
	line-height: 20px;
	margin-top: -10px;
	margin-left: -50px;
}
#mainCell .bookListUl {
	display: block;
}
#mainCell .bookListItem {

}
#mainCell .bookListItem tr{
	border-bottom: 1px solid #eee;
}
#mainCell .bookListItem .selected {
	color: #CCC;
}
#mainCell .bookListItem .btnFalse {
	color: #CCC;
	cursor: not-allowed;
}

#mainCell .bookListItem  .mtm-pic {
	display: block;
	width: 100px;
	height: 100px;
	text-align: center;
	padding-right: 15px;
	margin: 0 auto;
}

#mainCell .bookListItem  .mtm-pic:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

#mainCell .bookListItem  .mtm-pic img {
	max-width: 80%;
	max-height: 80%;
}

#mainCell .bookListItem  .mtm-ttl{
	width: 320px;
}

#mainCell .bookListItem  .mtm-page-direction {
	width: 80px;
	text-align: center;
}
#mainCell .bookListItem  .mtm-page-direction span.directionRight {
	display: inline-block;
	width: 46px;
	height: 46px;
	background: url(/images/common/icon_direction_right.png) no-repeat left top;
	text-indent: -9999px;
}
#mainCell .bookListItem  .mtm-page-direction span.directionLeft {
	display: inline-block;
	width: 46px;
	height: 46px;
	background: url(/images/common/icon_direction_left.png) no-repeat left top;
	text-indent: -9999px;
}

#mainCell .bookListItem  .mtm-page-count {
	width: 86px;
}
#mainCell .bookListItem  .mtm-select-btn {
	width: 86px;
}

/* --------------------------------------------------
	gapponTable
-------------------------------------------------- */

#mainCell span.drug {
	display: inline-block;
	width: 21px;
	margin-right: 5px;
	background: url(/images/common/icon_s_drug.png) no-repeat left center;
	text-indent: -9999px;
}

#mainCell ul.gapponTable {
	width: 100%;
	margin-bottom: 30px;
	border-left: 1px solid #DDD;
	background: url(/images/common/bg_dotted_e2e2e2.png) repeat top left;
}

#mainCell ul.gapponTable li {
	float: left;
	width: 20%;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	background: url(/images/common/bg_1px_ddd.gif) repeat-y top right #FFF;
}

#mainCell ul.gapponTable li span.number {
	display: block;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	line-height: 30px;
	height: 30px;
	margin-bottom: 20px;
	border-bottom: 1px solid #DDD;
	background: url(/images/common/icon_s_drug.png) no-repeat 5px center;
}

#mainCell ul.gapponTable li span.inner {
	display: block;
	width: 105px;
	height: 105px;
	text-align: center;
	margin: 0 auto 10px auto;
}

#mainCell ul.gapponTable li span.inner:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
#mainCell ul.gapponTable li span.inner img {
	max-width: 105px;
	max-height: 105px;
}
#mainCell ul.gapponTable li span.title {
	display: block;
	font-size: 12px;
	line-height: 1.6;
	padding: 0 15px;
}
#mainCell ul.gapponTable li span.directionRight {
	position: absolute;
	top: 40px;
	left: 5px;
	display: block;
	width: 42px;
	height: 23px;
	background: url(/images/common/icon_s_direction_right.png) no-repeat left top;
	text-indent: -9999px;
}
#mainCell ul.gapponTable li span.directionLeft {
	position: absolute;
	top: 40px;
	left: 5px;
	display: block;
	width: 42px;
	height: 23px;
	background: url(/images/common/icon_s_direction_left.png) no-repeat left top;
	text-indent: -9999px;
}

/* function */

#mainCell ul.gapponTable li p.function {
	font-size: 11px;
	margin: 10px auto 10px auto;
	text-align: center;
}

#mainCell ul.gapponTable li p.function a {
	display: inline-block;
	margin: 0 3px 3px 0;
	text-align: center;
	padding: 3px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(/pie/PIE.htc);
	border: 1px solid #DDD;
}
#mainCell ul.gapponTable li p.function a:hover {
	background-color: #EEE;
}

#mainCell ul.gapponTable li p.function a.change {
	margin-right: 5px;
}
#mainCell ul.gapponTable li p.function a.cancel {
}

/* select */

#mainCell ul.gapponTable li.ui-state-default {
	position: relative;
}

#mainCell ul.gapponTable li span.select a {
	position: absolute;
	display: inline-block;
	top: 50%;
	left: 50%;
	display: block;
	width: 96px;
	height: 24px;
	margin: -22px 0 0 -63px;
	text-align: center;
}

/* total */

#mainCell .gapponTotal {
	font-size: 14px;
	line-height: 70px;
	height: 70px;
	text-align: center;
	background: #F4F4F4;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	behavior: url(/pie/PIE.htc);
	margin-bottom: 30px;
}

#mainCell .gapponTotal em {
	font-size: 22px;
	margin-left: 10px;
	padding-right: 5px;
	font-weight: bold;
}

#mainCell p.directionDiv {
	color: #666;
	text-align: left;
	margin: 0 0 30px 0;
	display: none;
}

#mainCell p.directionDiv span.directionImg {
	display: inline-block;
	width: 72px;
	height: 20px;
	text-indent: -9999px;
	margin: 0 2px 0 5px;
	background: url(/images/common/img_direction_sample.gif) no-repeat left 4px;
}

#mainCell p.totalErrorTxt {
	color: #900;
	text-align: center;
	margin: 5px 0 15px 0;
	display: none;
}

#mainCell .totalError {
	color: #900;
}

/* --------------------------------------------------
	coverSelect
-------------------------------------------------- */

#mainCell ul.coverSelect,
#mainCell ul.coverSelectOrg {
	width: 100%;
	margin-bottom: 40px;
	border-left: 1px solid #DDD;
}

#mainCell ul.coverSelect li,
#mainCell ul.coverSelectOrg li {
	float: left;
	width: 33%;
	padding: 25px 0 15px 0;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	background: url(/images/common/bg_1px_ddd.gif) repeat-y top right;
}

#mainCell ul.coverSelect li span.inner,
#mainCell ul.coverSelectOrg li span.inner {
	display: block;
	width: 220px;
	height: 220px;
	text-align: center;
	margin: 0 auto 20px auto;
}

#mainCell ul.coverSelect li span.inner:before, 
#mainCell ul.coverSelectOrg li span.inner:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

#mainCell ul.coverSelect li span.inner img,
#mainCell ul.coverSelectOrg li span.inner img {
	max-width: 220px;
	max-height: 220px;
}

#mainCell ul.coverSelect li label,
#mainCell ul.coverSelectOrg li label {
	display: block;
	padding: 0 20px;
}

#mainCell ul.coverSelect li label input,
#mainCell ul.coverSelectOrg li label input {
	margin-right: 5px;
}

#mainCell p.coverPreview {
	text-align: center;
	margin: -15px 0 30px 0;
	padding-bottom: 30px;
	background: url(/images/common/hr_dotted_ddd.gif) repeat-x left bottom;
}

#mainCell p.coverPreview a {
	display: inline-block;
}

#mainCell .cmnTable td.layoutSample img {
	margin: 0 10px;
}

/* --------------------------------------------------
	mypage_gappon_list
-------------------------------------------------- */

#mainCell dl.gapponList {
	width: 100%;
	display: table;
	margin: 0 0 40px 0;
}

#mainCell dl.gapponList dt {
	display: table-cell;
	vertical-align: top;
	width: 320px;
	background: url(/images/common/bg_1px_ddd.gif) repeat-y top right;
	border-left: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}

#mainCell dl.gapponList dd {
	display: table-cell;
	vertical-align: top;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}

#mainCell dl.gapponList h3 {
	font-size: 12px;
	padding: 5px 10px;
	border-top: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	background: #EEE;
	margin: 0;
}

#mainCell dl.gapponList h3.contentsList {
	border-right: none;
}

#mainCell dl.gapponList dt span.inner {
	display: block;
	width: 260px;
	height: 260px;
	text-align: center;
	padding: 30px 0 10px 0;
	margin: 0 auto 10px auto;
}

#mainCell dl.gapponList dt span.inner:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

#mainCell dl.gapponList dt span.inner img {
	max-width: 260px;
	max-height: 260px;
}

#mainCell dl.gapponList dt span.title {
	display: block;
	font-size: 14px;
	line-height: 1.8;
	margin: 0 20px 5px 20px;
}

#mainCell dl.gapponList dt span.data {
	display: block;
	font-size: 12px;
	color: #999;
	margin: 0 20px;
}

#mainCell dl.gapponList dt p.function {
	position: relative;
	text-align: center;
	margin: 15px 20px;
	height: 45px;
}

#mainCell dl.gapponList dt p.function a.create,
#mainCell dl.gapponList dt p.function span.creating,
#mainCell dl.gapponList dt p.function a.download,
#mainCell dl.gapponList dt p.function a.delete {
	display: block;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	behavior: url(/pie/PIE.htc);
}
#mainCell dl.gapponList dt p.function a.create {
	background: url(/images/common/icon_s_create.png) no-repeat 15px center #222;
}
#mainCell dl.gapponList dt p.function span.creating {
	color: #900;
	background: url(/images/common/icon_s_creating.gif) no-repeat 15px center;
	background-color: #F7ECEC;
}
#mainCell dl.gapponList dt p.function a.download {
	background: url(/images/common/icon_s_download.png) no-repeat 15px center #222;
}
#mainCell dl.gapponList dt p.function a.delete {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: url(/images/common/icon_s_delete.png) no-repeat 15px center #900;
}
#mainCell dl.gapponList dt p.function a:hover {
	text-decoration: none;
	background-color: #555;
}
#mainCell dl.gapponList dt p.function a.delete:hover {
	text-decoration: none;
	background-color: #C26767;
}

#mainCell dl.gapponList dt p.note {
	font-size: 12px;
	line-height: 1.6;
	color: #999;
	margin: 0 20px 30px 20px;
}

#mainCell dl.gapponList dd ul li {
	background: url(/images/common/hr_dotted_ddd.gif) repeat-x left top;
	padding: 16px 10px 15px 10px;
}

#mainCell dl.gapponList dd ul li:first-child {
	background: none;
}

#mainCell dl.gapponList dd ul li span.inner {
	float: left;
	width: 70px;
	height: 70px;
	text-align: center;
	padding-right: 10px;
	margin: 0 auto;
}

#mainCell dl.gapponList dd ul li span.inner:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

#mainCell dl.gapponList dd ul li span.inner img {
	max-width: 70px;
	max-height: 70px;
}

#mainCell dl.gapponList dd ul li span.parent {
	display: block;
	color: #999;
	font-size: 12px;
}

#mainCell dl.gapponList dd ul li span.title {
	display: block;
	line-height: 1.6;
}
